# Package com.databricks.jdbc.client

Interface Summary
DatabricksClient
DatabricksMetadataClient
IDatabricksHttpClient: Http client interface for executing http requests.
IDatabricksUCVolumeClient

Enum Summary
DatabricksClientType
StatementType

Exception Summary
DatabricksHttpException: Exception class to handle http errors while downloading chunk data from external links.
DatabricksRetryHandlerException